CVE-2023-46918

CVSS 3.1 Score 4.6 of 10 (medium)

Details

Published Dec 27, 2023
Updated: Jan 5, 2024
CWE ID 798

Summary

CVE-2023-46918, also known as Phlox com.phlox.simpleserver.plus vulnerability, affects Simple HTTP Server PLUS version 1.8.1-plus on Android devices. The Android manifest file in this version contains an entry with the android:allowBackup attribute set to true, which can be exploited by an attacker with physical access to the device. The vulnerability has a base severity of MEDIUM and a base score of 4.6 according to NIST's National Vulnerability Database (NVD). It has a high impact on confidentiality and requires no privileges or user interaction for exploitation. The attack vector is physical, and the attack complexity is low. Remediating this vulnerability requires updating the affected product to a secure version or using appropriate security measures to prevent unauthorized physical access to the device.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-46918 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options